Bug 851125 - [abrt] gvfs-smb-1.12.3-1.fc17: g_mount_spec_get: Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
[abrt] gvfs-smb-1.12.3-1.fc17: g_mount_spec_get: Process /usr/libexec/gvfsd-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:73a6d5a47e36274717d39ffeee5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 06:09 EDT by Tad
Modified: 2013-08-01 02:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.91 KB, text/plain)
2012-08-23 06:09 EDT, Tad
no flags Details
File: maps (25.51 KB, text/plain)
2012-08-23 06:09 EDT, Tad
no flags Details
File: dso_list (5.63 KB, text/plain)
2012-08-23 06:09 EDT, Tad
no flags Details

  None (edit)
Description Tad 2012-08-23 06:09:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/8
crash_function: g_mount_spec_get
executable:     /usr/libexec/gvfsd-smb
kernel:         3.5.2-3.fc17.x86_64
pid:            10131
pwd:            /
remote_result:  842046
time:           czw, 23 sie 2012, 11:28:27
uid:            1000
username:       tadeuszp
var_log_messages: Aug 23 11:28:27 localhost abrt[10917]: Saved core dump of pid 10131 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2012-08-23-11:28:27-10131 (27734016 bytes)

backtrace:      Text file, 18339 bytes
dso_list:       Text file, 5761 bytes
maps:           Text file, 26120 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:de8c831546cc2e29d52aa2407737062f1eaae64e
:5fd7ddce93fac8610f9180064956e4a430cc4dff
:6086bff484a49cc8b80cb714d7e83a6391394800
:691a4486437315a889bfeb473018f05b1b76824a
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:e8d5588202ffb46b92e67fd31002a1d539e207d8
:789de8b5a51ab3356ece9e82780b3d4ee8273d23
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:e99c86eb3485e54972f176ba34d78396596de7af
:42147224a191a382ea9902023e3816f4caed1ef0
:9bf1995de22c8c408e4199a79ea998de7e1587a8
:e39eabcb2094dd49bba5251f69fce572b2bd7011
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:1df2138063f8eee89db95b8adf7749f09022d865
:f4c064df8745dff15466d705fb049138f9a5c949
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:6668de624a10d486a3484d5b4921f87b1e77d36c
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:ecad3f852f36e91716e85a1cfcc410e83db0976b
:67792c148d2b8f13f6732c9367e926c26d7376c5
:db79483e72a16e1bb85ecc436d8ebb392d8334b1
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:e6d2c36ca6221d9165cedd73a58526abbecd0506
:4c9c864a7c7b7ed702088955821d58137803462d
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:ed4772b15627925bda34d6fa96015e4a501f0f98
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:da0831cf9c551543fbc94e797a102a57a30e790f
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:9b7c051733f6f1bbd546b57be58d6bba29086c0c
:5826afc35750b4addfe993bba7da51974fe51838
:7c35310fc506498c612d5d982ab03becc4b4817c
:ebc779125d37b2b0595730b6d78d477fe7b6bc53
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1f2f563619603122c7c790794d5b191a18a16e5e
:18b74f649d7c9a0110f94aad427d98fb0f001e42
:726a299098b7695fc69d788f6b19468810c1ba6e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:f4fa18f77b02094b882b1bc0a531301b023c458f
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:4555444390434459edd5379df593b6d7382f86be
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:d3b2370c611789a259d7f60137ab4568329dd838
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:0ca4c0cae2bdb7169f65cee25a37f86becb42f02

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tadeuszp/2

core_backtrace:
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0xc1b4 g_mount_spec_get libgvfscommon.so.0 -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0xc23f g_mount_spec_to_string libgvfscommon.so.0 -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0xeef1 - [exe] -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0x162a0 - [exe] -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0x1168b - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0xa3a4 - [exe] -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0x11032 - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0xf167d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Da1HwqkcDa,guid=1aea05e64124dadef03f3ad500000034
:XDG_RUNTIME_DIR=/run/user
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Da1HwqkcDa,guid=1aea05e64124dadef03f3ad500000034
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for--xIi3Dx/database
:USER=
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1405
:SHLVL=1
:PWD=
:GNOME_KEYRING_CONTROL=/run/user/keyring-HChhlJ
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=
:HOME=/home

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13841                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13841                13841                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[965277]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1135972]
:pos:	0
:flags:	02
:7:socket:[966343]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/dev/urandom
:pos:	0
:flags:	0100000
:11:pipe:[968752]
:pos:	0
:flags:	04000
:12:pipe:[968752]
:pos:	0
:flags:	04001
:13:socket:[968759]
:pos:	0
:flags:	02004002
Comment 1 Tad 2012-08-23 06:09:14 EDT
Created attachment 606501 [details]
File: backtrace
Comment 2 Tad 2012-08-23 06:09:17 EDT
Created attachment 606502 [details]
File: maps
Comment 3 Tad 2012-08-23 06:09:19 EDT
Created attachment 606503 [details]
File: dso_list
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:27:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:29:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 21:36:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:14:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.